WordPress.org

Forums

Cyclone Slider 2
OK with WP 3.9? (1 post)

  1. ikookmaar
    Member
    Posted 1 year ago #

    Hey,
    The compatibility info on this plugin still shows compatible up to: up to 3.8.3
    is anyone using the latest version 2.8.2. with WP 3.9 and does it work OK?
    I'd like to know if I'm ready to upgrade my WP to 3.9...
    Thanks!

    https://wordpress.org/plugins/cyclone-slider-2/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Cyclone Slider 2
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic